Bug 73141 - no default action for .avi files
Summary: no default action for .avi files
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-mime-data (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2002-08-31 03:36 UTC by louisgtwo
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 09:10:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description louisgtwo 2002-08-31 03:36:53 UTC
Their is no default_application_id for avi files. Xine is able to play avi
files. I have a proposed patch. This should go to gnome bugzilla also.

--- gnome-mine-data-2.0.0/gnome-vfs.keys.in.avi	Fri Aug 2 16:43:05 2002
+++ gnome-vfs-2.0.0/gnome-vfs.keys.in	Fri Aug 2 16:44:29 2002
@@ -1876,4 +1876,5 @@
 video/x-msvideo
 	_description=Microsoft video
+	default_action_type=application
 	short_list_application_ids_for_novice_user_level=xmps,omsomi,xanim
 	short_list_application_ids_for_intermediate_user_level=xmps,omsomi,xanim

Comment 1 Havoc Pennington 2002-09-25 21:09:55 UTC
http://bugzilla.gnome.org/show_bug.cgi?id=94214

Comment 2 Bastien Nocera 2003-09-04 13:16:37 UTC
See http://bugzilla.gnome.org/show_bug.cgi?id=84941 as well

Comment 3 Ray Strode [halfline] 2005-05-12 15:51:18 UTC
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)

Comment 4 Bastien Nocera 2005-05-13 09:10:57 UTC
This doesn't apply anymore, as gnome-mime-data isn't being used actively in
GNOME 2.6 and above. Closing, as Totem is now the default handler for those. 


Note You need to log in before you can comment on or make changes to this bug.